
/* ==========================================================================
   ELEMENT Creativity website styles
   ========================================================================== */

/* Mozilla based browsers */
::-moz-selection {
       background-color: #42E6EE;
       color: #fff;
}

/* Works in Safari */
::selection {
       background-color: #42E6EE;
       color: #fff;
}

body {
	font-family: 'Raleway';
	font-weight: 400;
	background-color: #fff;
	color: #fff;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

a {
	color: #fff;
	text-decoration: underline;
}
a:hover {
	color: #fff;
	text-decoration: none;
}

h1.element-header {
	color: #fe8523;
	text-align: center;
	font-size: 400%;
	font-weight: 400;
}
h2.element-header {
	color: #fe8523;
	text-align: left;
	font-weight: 400;
}
.work-header {
	color: #fe8523;
	text-align: left;
	font-weight: 400;
	font-size: 250%;
	border: none;
}
.about-header {
	color: #fe8523;
	text-align: left;
	font-weight: 400;
	font-size: 250%;
	border: none;
}
h2.about-header-2 {
	color: #fff;
	text-align: left;
	font-weight: 400;
}

nav.navbar,navbar-inverse,navbar-fixed-top {
	background-color: #fff;
	border: none;
	border-color: #fff;
	padding: 0px;
	margin: 0px;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 50px;
  height: 2px;
  background-color: #cccccc;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border-color: #fff;
}
ul#navigationmenu {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
ul#navigationmenu li.navigationitem {
	float: left;
	list-style: none;
	width: 25%;
	padding-bottom: 0px;
	margin: 0px;
	text-align: center;
	display: block;
	font-weight: bold;
}
ul#navigationmenu li.navigationitem a {
	text-decoration: none;
	font-size: 110%;
	padding: 10px;
	color: #fe8523;
	display: block;
}
ul#navigationmenu li.navigationitem a:hover {
	background-color: #fe8523;
	color: #fff;
}

.jumbotron {
	background-color: #fff;
	background-repeat: none;
	background-size: cover;
}
jumbotron p {
	float: left;
}
.jumbotron h2 {
	font-size: 300%;
}
.jumbotronmain1 {
	background: url(https://farm1.staticflickr.com/641/22714787584_98a2700b48_o.jpg);
	background-repeat: none;
	background-size: cover;
}
.jumbotronmain2 {
	background-color: #fff;
	color: #000;
	font-weight: 600;
	margin-bottom: 0%;
}
.jumbotronmain3 {
	background: url(https://farm9.staticflickr.com/8669/16423297552_82f4aee89d_o.jpg);
	background-repeat: none;
	background-size: cover;
}
.jumbotronmain4 {
	background: url(https://farm6.staticflickr.com/5750/23343821945_5bd8721e90_o.jpg);
	background-repeat: none;
	background-size: cover;
}
.jumbotronmain5 {
	background: url(https://farm6.staticflickr.com/5632/22687509568_d52e139dbf_o.png);
	background-repeat: none;
	background-size: cover;
}
.jumbotronmain2 a {
	color: #fe8523;
	text-decoration: none;
}
.jumbotronmain2 a:hover {
	color: #fe8523;
	text-decoration: underline;
}
a.btn {
	color: #fff;
	text-decoration: none;
}
a.btn:hover {
	color: #fff;
	text-decoration: none;
}

.pagecontent {
	padding-top: 0%;
	padding-bottom: 0%;
}
.pagecontent h3 {
	color: #fe8523;
	font-weight: 400;
}
.pagecontent p {
	color: #000;
}
.heroabout {
	width: 100%;
	height: auto;
	float: left;
	padding-bottom: 4%;
}

.projectrow {
	padding-bottom: 3%;
}

.workfeature {
	padding-top: 2%;
	background-color: #fff;
	width: 100%;
}
.workfeature p {
	color: #000;
}
.workfeature img {
	width: 100%;
	height: auto;
}

iframe {
	border: none;
}
iframe p{
	color: black;
}
.ytiframe {
	margin: auto;
	width: 80%;
	padding-bottom: 2%;
}
.thumbpersist {
	margin-top: 10%;
	padding: 7px 0px;
	width: 100%;
	height: auto;
	border: none;
	border-bottom: solid;
	border-width: 10px;
	border-color: #fe8523;
	cursor: pointer;
}
.thumbantipersist {
	margin-top: 10%;
	padding: 7px 0px;
	width: 100%;
	height: auto;
	border: none;
	border-bottom: solid;
	border-width: 10px;
	border-color: rgba(255,255,255,0.00);
	border-opacity: 0;
	cursor: pointer;
}

.workthumb {
	width: 100%;
	height: auto;
	border: solid;
	border-width: thick;
	border-color: #fff;
}
.workthumb:hover {
	border-color: #fe8523;
	cursor: pointer;
}

.imgleft {
	width: 30%;
	height: auto;
	float: left;
	margin-right: 2%;
}
.imgright {
	width: 100%;
	height: auto;
	float: right;
}

.jumbotronfooter {
	background-color: #fe8523;
	color: #fff;
	text-align: center;
	margin-bottom: 0%;
}


.carousel-caption {
	color: #000;
}


.contacticon:hover {
	position: relative;
	top: 5px;
	left: 5px;
}
.elemail {
	font-size: 90%;
}
.logo {
	border: solid;
	border-width: thick;
	border-color: #fff;
	width: 100%;
	height: auto;
}

.footerlinks {
	text-align: center;
	margin-top: 2%;
	background-color: #fff;
	color: #fe8523;
}
.footerlinks a {
	color: #fe8523;
}
.footerlinks a:hover {
	text-decoration: none;
}
.copystatement {
	font-size: smaller;
}